Subject: Re: Package install problem (via FTP), NetBSD 1.5
To: None <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 12/20/2000 21:08:52
On Wed, 20 Dec 2000, Alistair Crooks wrote:
> Bumping it now would give us support for IPv6 (albeit through Luke's ftp
> client), and include a buffer overflow bug fix, as well as the timeout fixes
> which seem to have been made to the pkg_install package today.
> I can see no reason to keep the required version down level.

I don't think we should force the majority of pkgsrc users to upgrade
their tools just because we fixed a feature that a minority of them will
use. About the IPv6 and buffer overflow, that's not related AT ALL to this
topic, as it's not part of the pkg_install package.

But if you think it's bearable to force all our users to upgrade their
tools... sure, go ahead.

 - Hubert

Hubert Feyrer <>